﻿.tableDesign-normal
{
    border-collapse: collapse;
    width: 100%;
    /*rounden top borders*/
    /*border-radius: 5px 5px 0px 0px;*/
    overflow:hidden
}

.tableDesign-normal th
{
    padding: 4px;
    background-color: #666666;
    color: white;

    border-left: 1px solid white;
    border-right: 1px solid white;
}

.tableDesign-normal td
{
    padding: 4px;
    border: 1px solid #ddd;
    text-overflow: ellipsis;
    overflow: hidden;
    max-width: 512px;
    white-space: nowrap;
}

.tableDesign-normal tr:nth-child(even)
{
    background-color: #f2f2f2;
}

.tableDesign-normal tr:hover
{
    background-color: #ddd;
}

